Comment 1 for bug 613796

Julian Andres Klode (juliank) wrote :

> Even though the ndiswrapper package was just fixed to not complain
> about 2.6.35 kernels, this problem persists with my Intel 3945abg.

I don't support ndiswrapper on cards where native drivers (iwl3945) are available; as ndiswrapper should only be a temporary solution and not used in long-term situations (i.e. users should buy compatible hardware).

You are free to find the problem yourself though, and provide a patch (take a look at dmesg, are there errors?). If you do so, you should forward the patch to upstream, as I don't communicate with them (the project appears to be dead anyway).